Xampp 0.3

Problems with the Solaris version of XAMPP, questions, comments, and anything related.

Xampp 0.3

Postby wisley » 10. August 2006 10:57

Hi all,
I want to upgrade one my application to the latest version which is currently running on xampp 0.3.
However the new application needs PHP4 with mysql 4.1.
I want to ask will php4 add into xampp in the coming xampp version?
Or any suggestion?

Regards,
Wisley
wisley
 
Posts: 1
Joined: 10. August 2006 07:53

Postby krelvinaz » 13. August 2006 16:44

I wouldn't hold your breath for any update of Xampp for Solaris.

There doesn't appear to be any development being done on the Solaris version at all.

The only things that have been updated with any frequency has been the Linux and Windows versions. Both include Development packages which has never been included with the Solaris versions. And both have failrly recent releases.

The last Solaris update was back in Jan.

I sent a PM to the developer offering a sizable donation to help spur Solaris update with the development stuff too and had hoped to see some support for Solaris 10 x86, but never got a response.

I recently built my own combo Apache2 + PHP + Mysql for an internal server on Solaris 10 x86. It is working great and absolutly files on Solaris 10. I even have multiple webservers running in multiple zones based on the core server I built.... but it not anywhere are gracefull to setup like Xampp is (with all the stuff contained within its own package area).

You might take a look at Blastwave.

Its too bad the Solaris version didn't continue but ... you can always degrade a server to Linux use it.
Kevin
User avatar
krelvinaz
 
Posts: 79
Joined: 02. October 2005 05:46
Location: Mesa, AZ USA


Return to XAMPP for Solaris

Who is online

Users browsing this forum: No registered users and 3 guests